<div class="card mt-2 group-card group-card-{{ group.id }}" {% if modal %}data-group-id="{{ group.id }}"{% endif %}>
  <div class="card-body">
    {% if not modal %}
      <div class="position-absolute top-10px end-10px">
        <i class="fa-solid fa-pen icon-btn-dark fs-80percent app-group-edit-form-btn"></i>
        <i class="fa-solid fa-trash icon-btn-dark fs-80percent" data-bs-toggle="modal" data-bs-target="#groupDeleteModal-{{ group.id }}{% if application %}-{{ application.identifier }}{% endif %}"></i>
      </div>
    {% endif %}
    <div><span class="me-2 fw-semibold">Group: </span><span class="group-name">{{ group.name }}</span></div>
    <div><span class="me-2 fw-semibold">Used by applications: </span> <span class="group-apps">{{ group.application_names_str }}</span></div>
    <div class="mt-1 fw-semibold">Members:</div>
    {% if group.is_everyone %}
      <div class="group-users" data-users="{{ group.users }}">All authenticated users</div>
    {% else %}
      {% if group.get_users|length == 0 %}
        <div class="group-users">No one</div>
      {% else %}
        <div class="d-flex flex-row flex-wrap mt-1 group-users">
          {% for user in group.get_users %}
            <div class="tag mt-1">{{ user }}</div>
          {% endfor %}
        </div>
      {% endif %}
    {% endif %}
  </div>
</div>